Bug 229809 - mail/mutt: Update mail/mutt to 1.10.1
Summary: mail/mutt: Update mail/mutt to 1.10.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Fernando Apesteguía
URL: https://gitlab.com/muttmua/mutt/blob/...
Keywords:
Depends on:
Blocks:
 
Reported: 2018-07-16 17:39 UTC by Derek Schrock
Modified: 2018-07-20 15:37 UTC (History)
1 user (show)

See Also:
dereks: merge-quarterly?


Attachments
Update to 1.10.1 (2.00 KB, patch)
2018-07-16 17:39 UTC, Derek Schrock
fernape: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Derek Schrock 2018-07-16 17:39:59 UTC
Created attachment 195176 [details]
Update to 1.10.1

Security update for mail/mutt.  Update to 1.10.1 [1]

Also, request to merge this to the quarterly branch.

portlint: OK  With expected Warnings
testport: OK (poudriere: 11amd64 default options)


[1] https://gitlab.com/muttmua/mutt/blob/master/UPDATING#L11
Comment 1 Fernando Apesteguía freebsd_committer 2018-07-17 17:48:57 UTC
Take
Comment 2 commit-hook freebsd_committer 2018-07-19 15:40:46 UTC
A commit references this bug:

Author: fernape
Date: Thu Jul 19 15:39:52 UTC 2018
New revision: 474967
URL: https://svnweb.freebsd.org/changeset/ports/474967

Log:
  mail/mutt: update to 1.10.1

  PR:	229809
  Submitted by:	dereks@lifeofadishwasher.com (maintainer)
  Approved by:	tcberner (mentor)
  Differential Revision:	https://reviews.freebsd.org/D16321

Changes:
  head/mail/mutt/Makefile
  head/mail/mutt/distinfo
Comment 3 Fernando Apesteguía freebsd_committer 2018-07-19 15:42:19 UTC
Committed,

Thanks!
Comment 4 commit-hook freebsd_committer 2018-07-20 15:37:32 UTC
A commit references this bug:

Author: fernape
Date: Fri Jul 20 15:36:31 UTC 2018
New revision: 475025
URL: https://svnweb.freebsd.org/changeset/ports/475025

Log:
  MFH: r474967

  mail/mutt: update to 1.10.1

  PR:	229809
  Submitted by:	dereks@lifeofadishwasher.com (maintainer)
  Approved by:	tcberner (mentor)
  Differential Revision:	https://reviews.freebsd.org/D16321

  Approved by:	ports-secteam (delphij)

Changes:
_U  branches/2018Q3/
  branches/2018Q3/mail/mutt/Makefile
  branches/2018Q3/mail/mutt/distinfo